• Register
  • Help
Results 1 to 5 of 5

Topic: Re-authorisation of Omnisphere required with latest update

Share/Bookmark
  1. #1

    Re-authorisation of Omnisphere required with latest update

    Hi there,

    Today I downloaded the updates for Omnisphere. The patch lib v1.0.5 & the Omnisphere software v1.1.3c. After doing this the plug in required re-authorising. I used my previous challenge code & this generated a new authorisation code.

    Is everyone having to do this or did something go wrong during my upgrade?
    I also created a new user account today using the new Spectrasonics system. Could this have something to do with it?

    Thanks for your help.

    JJ

    www.jjvernon.com

  2. #2

    Re: Re-authorisation of Omnisphere required with latest update

    Same thing happened to me. I guess it's normal.

  3. #3

    Re: Re-authorisation of Omnisphere required with latest update

    Same here, so I also guess it is normal.
    I wrote to user support and got no answer so far (they must be busy with Trilian support I guess.)

  4. #4

    Re: Re-authorisation of Omnisphere required with latest update

    Same here. I don't think it's any big deal... especially with the new account management features at Spectrasonics.net, which BTW is a huge improvement IMO. Kudos to Eric et al!!

  5. #5

    Re: Re-authorisation of Omnisphere required with latest update

    Yes...I read somewhere it need re-authorization.

Go Back to forum

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •